Documentation

Create a review for a target

POST
/api/v1/external/reviews/{targetId}

Scope requis : write:reviews.

AutorisationBearer <jeton>

JWT d'organisation obtenu via le flow OIDC. Voir le guide d'intégration.

Dans: header

Paramètres de chemin

targetId*string

Id of the reviewed target (agent, model, ...)

Corps de requête

application/json

Définitions TypeScript

Utilisez le type request body en TypeScript.

rating*number
Plage1 <= value <= 5
title*string
Longueur2 <= length <= 100
description*string
Longueur2 <= length <= 500
type*"AGENT"

Valeur parmi

  • "AGENT"

Corps de réponse

curl -X POST "https://example.com/api/v1/external/reviews/string" \  -H "Content-Type: application/json" \  -d '{    "rating": 1,    "title": "string",    "description": "string",    "type": "AGENT"  }'
Vide